\section*{Acknowledgments}
We would like to thank
  Kushal Das,
  Daniel Kahn Gillmor,
  Silvio Rhatto, and
  Tobias Pulls
for helpful discussions and comments.
Rasmus Dahlberg was supported by the Swedish Foundation for Strategic Research.
Paul Syverson was supported by ONR\@.

%%% Local Variables: 
%%% mode: latex 
%%% TeX-master: "../main"
%%% End:          
